{
   "configurations": [
      {
         "type": "java",
         "name": "CodeLens (Launch) - Test",
         "request": "launch",
         "mainClass": "app.Test",
         "projectName": "tp2"
      }
   ]
}